/*
Theme Name: lo4-Child
Version: 1.0
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: lo4
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-footer-widget-area .img-row ,
.fusion-footer-widget-area .widget_archives_calendar {
    margin: 13px 0;
}
.fusion-footer-widget-area .img-row .img-holder {
    padding-bottom: 10px !important;
}
.fusion-image-carousel-fixed.middle-size .fusion-carousel .fusion-carousel-wrapper {
    height: 164px !important;
}
.fusion-image-carousel-fixed.middle-size .fusion-carousel .fusion-image-wrapper img {
    max-height: 164px !important;
    width: auto;
}

/* WP Callendar Style */
#wp-calendar {
	width:100%;
	font-size:12px;
	font-weight:300;
	border-collapse:separate;
	border-spacing:4px;
	margin-left:-2px;
}

#wp-calendar caption {
	display:table-caption;
	font-size: 14px;
	font-weight: bold;
	color: #d35c2b;
}

#wp-calendar tbody td {
	margin-bottom:10px;
	text-align:center;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:1px solid #f4f4f4;
	padding:6px;
}

#wp-calendar tbody td:hover {
	border-color:#e2e2e2;
}

#wp-calendar tbody td.pad {
	border:0;
}

#wp-calendar tbody td#today {
	color:#d35c2b;
	border-color:#d35c2b;
}

#wp-calendar tfoot td#prev a,
#wp-calendar tfoot td#next a {
	color:#d35c2b;
	font-size:12px;
	font-weight:400;
	position:relative;
	text-transform:uppercase;
	bottom:-9px;
	margin-bottom:1px;
}

#wp-calendar tfoot td#prev {
	text-align:left;
}

#wp-calendar tfoot td#next {
	text-align:right;
}

#wp-calendar thead th {
	font-size:13px;
	font-weight:400;
	color:#888;
	text-align:center;
	padding-bottom:10px;
}

#wp-calendar tbody td a,
#wp-calendar tfoot td#prev a:hover,
#wp-calendar tfoot td#next a:hover {
	color:#d35c2b;
}
